var printLucrareWindow = null;
function printLucrare( id){
    if( printLucrareWindow != null) printLucrareWindow.close();
    printLucrareWindow = window.open( _gAppName + '?action=print-lucrare&id=' + id);
}


var checkCategoriiWindow = null;
function openCheckCategorii(){
    if( checkCategoriiWindow) checkCategoriiWindow.close();
    checkCategoriiWindow = window.open( _gAppName + '?action=select-category-od','checkCategorie', 'width=800 height=620, scrollbars=yes,status=yes,resizable=yes,top=10,left=50,dependent=yes,alwaysRaised=yes');
}